<form class="form-common" action="/sms/templates/create" method="post">
	<div class="inner">
		<label for="title">Title</label>
		<input type="text" name="title" id="title" class="txt w20" />
	</div>
	<div class="clear"></div>
	
	<div class="inner">
		<label for="template">Body</label>
		<textarea name="template" id="template" class="txt w20"></textarea>
	</div>
	<div class="clear"></div>
</form>
